<songs>
	<s>
		<name>我从草原来</name>
		<artist>凤凰传奇</artist>
		<album>我从草原来 新歌+精选</album>
		<HDNSIG1>2586378686</HDNSIG1>
		<HDNSIG2>3885256335</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID>MV_189331</MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>1</KALADAT>
		<MKVNSIG1>662546047</MKVNSIG1>
		<MKVNSIG2>2794670626</MKVNSIG2>
		<MKVRID>MV_189331</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Rolling In The Deep</name>
		<artist>Adele</artist>
		<album>Rolling In The Deep</album>
		<HDNSIG1>3834999276</HDNSIG1>
		<HDNSIG2>2355977970</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID>MV_190733</MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>1</KALADAT>
		<MKVNSIG1>661986862</MKVNSIG1>
		<MKVNSIG2>3756378976</MKVNSIG2>
		<MKVRID>MV_190733</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>我最亲爱的</name>
		<artist>张惠妹</artist>
		<album>你在看我吗</album>
		<HDNSIG1>1397087603</HDNSIG1>
		<HDNSIG2>1580426942</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID>MV_195818</MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>1</KALADAT>
		<MKVNSIG1>289805640</MKVNSIG1>
		<MKVNSIG2>4025431371</MKVNSIG2>
		<MKVRID>MV_195818</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>相思的债</name>
		<artist>陈瑞</artist>
		<album>女人心</album>
		<HDNSIG1>406175076</HDNSIG1>
		<HDNSIG2>3071141145</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID>MV_182912</MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>1</KALADAT>
		<MKVNSIG1>1916555416</MKVNSIG1>
		<MKVNSIG2>776650589</MKVNSIG2>
		<MKVRID>MV_182912</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>你把爱情给了谁</name>
		<artist>龙梅子&王强</artist>
		<album>漂亮的姑娘就要嫁人啦</album>
		<HDNSIG1>3296843322</HDNSIG1>
		<HDNSIG2>3718201393</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID>MV_182363</MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>1</KALADAT>
		<MKVNSIG1>2658177290</MKVNSIG1>
		<MKVNSIG2>4259473627</MKVNSIG2>
		<MKVRID>MV_182363</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>都要好好的</name>
		<artist>小沈阳&沈春阳</artist>
		<album>都要好好的</album>
		<HDNSIG1>2195123154</HDNSIG1>
		<HDNSIG2>1107305363</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID>MV_194114</MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>1</KALADAT>
		<MKVNSIG1>188687691</MKVNSIG1>
		<MKVNSIG2>3090965059</MKVNSIG2>
		<MKVRID>MV_194114</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>最熟悉的陌生人</name>
		<artist>萧亚轩</artist>
		<album>萧亚轩首张同名专辑</album>
		<HDNSIG1>2030490254</HDNSIG1>
		<HDNSIG2>3669924499</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID>MV_187728</MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>1</KALADAT>
		<MKVNSIG1>3657027923</MKVNSIG1>
		<MKVNSIG2>514566039</MKVNSIG2>
		<MKVRID>MV_187728</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>客官不可以</name>
		<artist>徐良&小凌</artist>
		<album>犯贱</album>
		<HDNSIG1>471930260</HDNSIG1>
		<HDNSIG2>2479372048</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID>MV_202254</MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>1</KALADAT>
		<MKVNSIG1>3827224474</MKVNSIG1>
		<MKVNSIG2>3792454089</MKVNSIG2>
		<MKVRID>MV_202254</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>问</name>
		<artist>梁静茹</artist>
		<album></album>
		<HDNSIG1>539348367</HDNSIG1>
		<HDNSIG2>847653279</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID>MV_182281</MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>1</KALADAT>
		<MKVNSIG1>4292402612</MKVNSIG1>
		<MKVNSIG2>1462166094</MKVNSIG2>
		<MKVRID>MV_182281</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>这，就是爱</name>
		<artist>张杰</artist>
		<album>这，就是爱</album>
		<HDNSIG1>206713916</HDNSIG1>
		<HDNSIG2>2995991618</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID>MV_185391</MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>1</KALADAT>
		<MKVNSIG1>1441205977</MKVNSIG1>
		<MKVNSIG2>2922687001</MKVNSIG2>
		<MKVRID>MV_185391</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>千百度</name>
		<artist>许嵩</artist>
		<album>苏格拉没有底</album>
		<HDNSIG1>4143015919</HDNSIG1>
		<HDNSIG2>2180380028</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID>MV_194708</MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>1</KALADAT>
		<MKVNSIG1>2704374932</MKVNSIG1>
		<MKVNSIG2>2972650503</MKVNSIG2>
		<MKVRID>MV_194708</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>童年</name>
		<artist>罗大佑</artist>
		<album>之乎者也</album>
		<HDNSIG1>2006653250</HDNSIG1>
		<HDNSIG2>174300108</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID>MV_185813</MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>1</KALADAT>
		<MKVNSIG1>3002709672</MKVNSIG1>
		<MKVNSIG2>193172524</MKVNSIG2>
		<MKVRID>MV_185813</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>苦笑</name>
		<artist>汪苏泷</artist>
		<album>好安静</album>
		<HDNSIG1>3574143671</HDNSIG1>
		<HDNSIG2>409319451</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID>MV_192211</MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>1</KALADAT>
		<MKVNSIG1>892805352</MKVNSIG1>
		<MKVNSIG2>3810012858</MKVNSIG2>
		<MKVRID>MV_192211</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>黄梅戏</name>
		<artist>慕容晓晓</artist>
		<album>爱情买卖</album>
		<HDNSIG1>1422725985</HDNSIG1>
		<HDNSIG2>4222547857</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID>MV_180889</MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>1</KALADAT>
		<MKVNSIG1>1664134326</MKVNSIG1>
		<MKVNSIG2>1562601864</MKVNSIG2>
		<MKVRID>MV_180889</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>和平分手</name>
		<artist>徐良</artist>
		<album>犯贱</album>
		<HDNSIG1>2656879591</HDNSIG1>
		<HDNSIG2>1375790159</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID>MV_222204</MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>1</KALADAT>
		<MKVNSIG1>1888471162</MKVNSIG1>
		<MKVNSIG2>1955887149</MKVNSIG2>
		<MKVRID>MV_222204</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>你不知道的事</name>
		<artist>王力宏</artist>
		<album>火力全开 新歌+精选</album>
		<HDNSIG1>425578832</HDNSIG1>
		<HDNSIG2>2633056935</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID>MV_182102</MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>1</KALADAT>
		<MKVNSIG1>1004638073</MKVNSIG1>
		<MKVNSIG2>292325481</MKVNSIG2>
		<MKVRID>MV_182102</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>不变的音乐</name>
		<artist>王绎龙</artist>
		<album></album>
		<HDNSIG1>799328815</HDNSIG1>
		<HDNSIG2>427433470</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID>MV_188495</MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>1</KALADAT>
		<MKVNSIG1>3862498076</MKVNSIG1>
		<MKVNSIG2>3222347837</MKVNSIG2>
		<MKVRID>MV_188495</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>幸福恋人</name>
		<artist>郑源</artist>
		<album>源情歌</album>
		<HDNSIG1>574612135</HDNSIG1>
		<HDNSIG2>2759399017</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID>MV_186247</MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>1</KALADAT>
		<MKVNSIG1>1340843234</MKVNSIG1>
		<MKVNSIG2>4231831502</MKVNSIG2>
		<MKVRID>MV_186247</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>专属味道</name>
		<artist>汪苏泷&林希儿</artist>
		<album></album>
		<HDNSIG1>3550457123</HDNSIG1>
		<HDNSIG2>233905917</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID>MV_193999</MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>1</KALADAT>
		<MKVNSIG1>4126160537</MKVNSIG1>
		<MKVNSIG2>1378192760</MKVNSIG2>
		<MKVRID>MV_193999</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>埋葬冬天</name>
		<artist>汪苏泷&阿悄</artist>
		<album>慢慢懂</album>
		<HDNSIG1>1291152260</HDNSIG1>
		<HDNSIG2>3129534759</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID>MV_192175</MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>1</KALADAT>
		<MKVNSIG1>1385158439</MKVNSIG1>
		<MKVNSIG2>1579012323</MKVNSIG2>
		<MKVRID>MV_192175</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>花好月圆夜</name>
		<artist>杨千嬅&任贤齐</artist>
		<album>2004开大</album>
		<HDNSIG1>3812647666</HDNSIG1>
		<HDNSIG2>2450613276</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID>MV_185814</MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>1</KALADAT>
		<MKVNSIG1>1331785396</MKVNSIG1>
		<MKVNSIG2>362062874</MKVNSIG2>
		<MKVRID>MV_185814</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>顺其自然</name>
		<artist>黄小琥</artist>
		<album>如果能.....重来</album>
		<HDNSIG1>3884125031</HDNSIG1>
		<HDNSIG2>3717547857</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID>MV_191178</MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>1</KALADAT>
		<MKVNSIG1>3647428406</MKVNSIG1>
		<MKVNSIG2>3495259675</MKVNSIG2>
		<MKVRID>MV_191178</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Rolling In The Deep</name>
		<artist>Adele</artist>
		<album>21(Deluxe Edition)</album>
		<HDNSIG1>3834999276</HDNSIG1>
		<HDNSIG2>2355977970</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID>MV_190733</MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>1</KALADAT>
		<MKVNSIG1>661986862</MKVNSIG1>
		<MKVNSIG2>3756378976</MKVNSIG2>
		<MKVRID>MV_190733</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>忐忑</name>
		<artist>龚琳娜</artist>
		<album>夜雪</album>
		<HDNSIG1>652870177</HDNSIG1>
		<HDNSIG2>4233512406</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID>MV_190126</MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>1</KALADAT>
		<MKVNSIG1>3063976287</MKVNSIG1>
		<MKVNSIG2>1503190176</MKVNSIG2>
		<MKVRID>MV_190126</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>西海情歌</name>
		<artist>降央卓玛</artist>
		<album>金色的呼唤</album>
		<HDNSIG1>3951458743</HDNSIG1>
		<HDNSIG2>2707600256</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID>MV_193441</MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>1</KALADAT>
		<MKVNSIG1>2269794422</MKVNSIG1>
		<MKVNSIG2>96474328</MKVNSIG2>
		<MKVRID>MV_193441</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>江湖啊，江湖(《大笑江湖》电影插曲)</name>
		<artist>小沈阳</artist>
		<album></album>
		<HDNSIG1>2299038841</HDNSIG1>
		<HDNSIG2>2939666692</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID>MV_185389</MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>1</KALADAT>
		<MKVNSIG1>2877251146</MKVNSIG1>
		<MKVNSIG2>1892926670</MKVNSIG2>
		<MKVRID>MV_185389</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>等你爱我</name>
		<artist>陈奕迅</artist>
		<album>Stranger Under My Skin</album>
		<HDNSIG1>3808954895</HDNSIG1>
		<HDNSIG2>3037917255</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID>MV_191164</MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>1</KALADAT>
		<MKVNSIG1>548764657</MKVNSIG1>
		<MKVNSIG2>3376818104</MKVNSIG2>
		<MKVRID>MV_191164</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>光明</name>
		<artist>汪峰</artist>
		<album>信仰在空中飘扬</album>
		<HDNSIG1>2133072345</HDNSIG1>
		<HDNSIG2>4058621805</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID>MV_189676</MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>1</KALADAT>
		<MKVNSIG1>1724077785</MKVNSIG1>
		<MKVNSIG2>1590524364</MKVNSIG2>
		<MKVRID>MV_189676</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>迷人的危险(紫色迷情)</name>
		<artist>Dance Flow</artist>
		<album>DF 1</album>
		<HDNSIG1>3504376747</HDNSIG1>
		<HDNSIG2>2036219233</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID>MV_185272</MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>1</KALADAT>
		<MKVNSIG1>1807474154</MKVNSIG1>
		<MKVNSIG2>981434839</MKVNSIG2>
		<MKVRID>MV_185272</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>你把爱情给了谁</name>
		<artist>龙梅子</artist>
		<album>七年之痒</album>
		<HDNSIG1>3296843322</HDNSIG1>
		<HDNSIG2>3718201393</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID>MV_182363</MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>1</KALADAT>
		<MKVNSIG1>2658177290</MKVNSIG1>
		<MKVNSIG2>4259473627</MKVNSIG2>
		<MKVRID>MV_182363</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>像梦一样自由</name>
		<artist>汪峰</artist>
		<album>像梦一样自由</album>
		<HDNSIG1>1054829245</HDNSIG1>
		<HDNSIG2>358143626</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID>MV_194569</MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>1</KALADAT>
		<MKVNSIG1>3300584350</MKVNSIG1>
		<MKVNSIG2>2661250608</MKVNSIG2>
		<MKVRID>MV_194569</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>归</name>
		<artist>龙井说唱</artist>
		<album>龙井说唱</album>
		<HDNSIG1>45304786</HDNSIG1>
		<HDNSIG2>2504932068</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID>MV_185692</MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>1</KALADAT>
		<MKVNSIG1>2761751002</MKVNSIG1>
		<MKVNSIG2>3069894866</MKVNSIG2>
		<MKVRID>MV_185692</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>需要人陪</name>
		<artist>王力宏</artist>
		<album>十八般武艺</album>
		<HDNSIG1>225335394</HDNSIG1>
		<HDNSIG2>1602416866</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID>MV_183890</MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>1</KALADAT>
		<MKVNSIG1>2371028718</MKVNSIG1>
		<MKVNSIG2>2829386346</MKVNSIG2>
		<MKVRID>MV_183890</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>放不下</name>
		<artist>汪苏泷</artist>
		<album>慢慢懂</album>
		<HDNSIG1>2545666722</HDNSIG1>
		<HDNSIG2>3129892051</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID>MV_192174</MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>1</KALADAT>
		<MKVNSIG1>3702473109</MKVNSIG1>
		<MKVNSIG2>2044922810</MKVNSIG2>
		<MKVRID>MV_192174</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>我是美女我怕谁</name>
		<artist>DIVA彩月团</artist>
		<album></album>
		<HDNSIG1>263879629</HDNSIG1>
		<HDNSIG2>271361975</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID>MV_192775</MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>1</KALADAT>
		<MKVNSIG1>1905936134</MKVNSIG1>
		<MKVNSIG2>2545131182</MKVNSIG2>
		<MKVRID>MV_192775</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>烟花易冷</name>
		<artist>周杰伦</artist>
		<album>跨时代</album>
		<HDNSIG1>4049947930</HDNSIG1>
		<HDNSIG2>3061659768</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID>MV_181535</MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>1</KALADAT>
		<MKVNSIG1>2084207998</MKVNSIG1>
		<MKVNSIG2>516914500</MKVNSIG2>
		<MKVRID>MV_181535</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>水墨丹青</name>
		<artist>李玉刚</artist>
		<album>新贵妃醉酒</album>
		<HDNSIG1>109158828</HDNSIG1>
		<HDNSIG2>4237508569</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID>MV_191040</MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>1</KALADAT>
		<MKVNSIG1>2717335956</MKVNSIG1>
		<MKVNSIG2>823229897</MKVNSIG2>
		<MKVRID>MV_191040</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>伯牙绝弦</name>
		<artist>王力宏</artist>
		<album>十八般武艺</album>
		<HDNSIG1>3359967730</HDNSIG1>
		<HDNSIG2>4203562419</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID>MV_182482</MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>1</KALADAT>
		<MKVNSIG1>3541064511</MKVNSIG1>
		<MKVNSIG2>3445252790</MKVNSIG2>
		<MKVRID>MV_182482</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>胡杨新娘</name>
		<artist>凤凰传奇</artist>
		<album>胡杨新娘</album>
		<HDNSIG1>4151889708</HDNSIG1>
		<HDNSIG2>3187454416</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID>MV_192639</MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>1</KALADAT>
		<MKVNSIG1>2004884109</MKVNSIG1>
		<MKVNSIG2>4293701332</MKVNSIG2>
		<MKVRID>MV_192639</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>军中绿花</name>
		<artist>龚玥</artist>
		<album>军歌红</album>
		<HDNSIG1>638500696</HDNSIG1>
		<HDNSIG2>3832138864</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID>MV_192619</MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>1</KALADAT>
		<MKVNSIG1>2032753664</MKVNSIG1>
		<MKVNSIG2>2254835960</MKVNSIG2>
		<MKVRID>MV_192619</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>爱上你我傻乎乎</name>
		<artist>郭玲</artist>
		<album>迷茫的爱</album>
		<HDNSIG1>1682331520</HDNSIG1>
		<HDNSIG2>4224564661</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID>MV_185746</MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>1</KALADAT>
		<MKVNSIG1>1263854232</MKVNSIG1>
		<MKVNSIG2>1026328851</MKVNSIG2>
		<MKVRID>MV_185746</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>犯贱</name>
		<artist>徐良&阿悄</artist>
		<album></album>
		<HDNSIG1>1793945925</HDNSIG1>
		<HDNSIG2>1081596029</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID>MV_183186</MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>1</KALADAT>
		<MKVNSIG1>793540474</MKVNSIG1>
		<MKVNSIG2>3771494051</MKVNSIG2>
		<MKVRID>MV_183186</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>悟</name>
		<artist>刘德华</artist>
		<album>悟</album>
		<HDNSIG1>2774187354</HDNSIG1>
		<HDNSIG2>3829928668</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID>MV_192195</MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>1</KALADAT>
		<MKVNSIG1>1046811759</MKVNSIG1>
		<MKVNSIG2>1394695267</MKVNSIG2>
		<MKVRID>MV_192195</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>心肝宝贝</name>
		<artist>任贤齐&徐熙媛</artist>
		<album>心肝宝贝</album>
		<HDNSIG1>1965695898</HDNSIG1>
		<HDNSIG2>2791559151</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID>MV_181939</MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>1</KALADAT>
		<MKVNSIG1>3645295995</MKVNSIG1>
		<MKVNSIG2>822064562</MKVNSIG2>
		<MKVRID>MV_181939</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>嗨！Mrs Leta</name>
		<artist>凤凰传奇</artist>
		<album>我从草原来 新歌+精选</album>
		<HDNSIG1>898294077</HDNSIG1>
		<HDNSIG2>1073384925</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID>MV_190702</MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>1</KALADAT>
		<MKVNSIG1>1364697239</MKVNSIG1>
		<MKVNSIG2>3052807701</MKVNSIG2>
		<MKVRID>MV_190702</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>你不配</name>
		<artist>谢容儿</artist>
		<album>你不配</album>
		<HDNSIG1>284176869</HDNSIG1>
		<HDNSIG2>4178157858</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID>MV_194700</MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>1</KALADAT>
		<MKVNSIG1>55476139</MKVNSIG1>
		<MKVNSIG2>3487372146</MKVNSIG2>
		<MKVRID>MV_194700</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>一眼万年</name>
		<artist>S.H.E</artist>
		<album>Forever 新歌+精选</album>
		<HDNSIG1>4278164198</HDNSIG1>
		<HDNSIG2>4129943202</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID>MV_201963</MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>1</KALADAT>
		<MKVNSIG1>1180917883</MKVNSIG1>
		<MKVNSIG2>1530628160</MKVNSIG2>
		<MKVRID>MV_201963</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>幸福恋人</name>
		<artist>郑源&沈丹丹</artist>
		<album>擦肩而过</album>
		<HDNSIG1>574612135</HDNSIG1>
		<HDNSIG2>2759399017</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID>MV_186247</MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>1</KALADAT>
		<MKVNSIG1>1340843234</MKVNSIG1>
		<MKVNSIG2>4231831502</MKVNSIG2>
		<MKVRID>MV_186247</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>从头再来</name>
		<artist>刘欢</artist>
		<album>浙江卫视2012跨年晚会</album>
		<HDNSIG1>1542255282</HDNSIG1>
		<HDNSIG2>636436707</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID>MV_48655</MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>1</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>A Little Love</name>
		<artist>冯曦妤</artist>
		<album>A Little Love</album>
		<HDNSIG1>2392425941</HDNSIG1>
		<HDNSIG2>1310072456</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID>MV_179555</MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>1</KALADAT>
		<MKVNSIG1>3204573094</MKVNSIG1>
		<MKVNSIG2>3378859072</MKVNSIG2>
		<MKVRID>MV_179555</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>无法原谅</name>
		<artist>李佳璐</artist>
		<album>无法原谅</album>
		<HDNSIG1>1517495313</HDNSIG1>
		<HDNSIG2>2582288658</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID>MV_194117</MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>1</KALADAT>
		<MKVNSIG1>1443249474</MKVNSIG1>
		<MKVNSIG2>1909733506</MKVNSIG2>
		<MKVRID>MV_194117</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>最后一页</name>
		<artist>江语晨</artist>
		<album>恋习</album>
		<HDNSIG1>2641841770</HDNSIG1>
		<HDNSIG2>881901924</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID>MV_184156</MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>1</KALADAT>
		<MKVNSIG1>714994537</MKVNSIG1>
		<MKVNSIG2>2329355519</MKVNSIG2>
		<MKVRID>MV_184156</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>因为了解</name>
		<artist>汪苏泷</artist>
		<album>慢慢懂</album>
		<HDNSIG1>42889774</HDNSIG1>
		<HDNSIG2>638107268</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID>MV_194107</MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>1</KALADAT>
		<MKVNSIG1>3274573200</MKVNSIG1>
		<MKVNSIG2>1959174341</MKVNSIG2>
		<MKVRID>MV_194107</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>冬天里的白玫瑰</name>
		<artist>地铁兄弟</artist>
		<album>地铁兄弟</album>
		<HDNSIG1>2657223858</HDNSIG1>
		<HDNSIG2>2247873945</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID>MV_182070</MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>1</KALADAT>
		<MKVNSIG1>1183950641</MKVNSIG1>
		<MKVNSIG2>2814041076</MKVNSIG2>
		<MKVRID>MV_182070</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>老爸老妈</name>
		<artist>阿宝</artist>
		<album></album>
		<HDNSIG1>918489244</HDNSIG1>
		<HDNSIG2>3762040338</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID>MV_190374</MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>1</KALADAT>
		<MKVNSIG1>3997402623</MKVNSIG1>
		<MKVNSIG2>3799088605</MKVNSIG2>
		<MKVRID>MV_190374</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>分手依然爱你</name>
		<artist>冷漠</artist>
		<album>安娜</album>
		<HDNSIG1>909678548</HDNSIG1>
		<HDNSIG2>1479514284</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID>MV_194851</MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>1</KALADAT>
		<MKVNSIG1>2227704710</MKVNSIG1>
		<MKVNSIG2>3215844239</MKVNSIG2>
		<MKVRID>MV_194851</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>上海一九四三</name>
		<artist>周杰伦</artist>
		<album>范特西</album>
		<HDNSIG1>523828429</HDNSIG1>
		<HDNSIG2>155595601</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID>MV_184352</MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>1</KALADAT>
		<MKVNSIG1>2049371581</MKVNSIG1>
		<MKVNSIG2>552667239</MKVNSIG2>
		<MKVRID>MV_184352</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>我的爱情不见了</name>
		<artist>龙梅子&蓝雨</artist>
		<album>我的爱情不见了</album>
		<HDNSIG1>1816528871</HDNSIG1>
		<HDNSIG2>2208800302</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID>MV_194021</MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>1</KALADAT>
		<MKVNSIG1>223669394</MKVNSIG1>
		<MKVNSIG2>2891539448</MKVNSIG2>
		<MKVRID>MV_194021</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>重来</name>
		<artist>黄小琥</artist>
		<album>如果能.....重来</album>
		<HDNSIG1>126274644</HDNSIG1>
		<HDNSIG2>3664478965</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID>MV_190162</MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>1</KALADAT>
		<MKVNSIG1>2438945314</MKVNSIG1>
		<MKVNSIG2>3211683558</MKVNSIG2>
		<MKVRID>MV_190162</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>一不小心爱上你</name>
		<artist>江映蓉&张翰</artist>
		<album>一不小心爱上你</album>
		<HDNSIG1>643980308</HDNSIG1>
		<HDNSIG2>3850216994</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID>MV_189363</MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>1</KALADAT>
		<MKVNSIG1>2624929542</MKVNSIG1>
		<MKVNSIG2>2640654448</MKVNSIG2>
		<MKVRID>MV_189363</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>爱夏</name>
		<artist>胡夏</artist>
		<album>胡 爱夏</album>
		<HDNSIG1>426286391</HDNSIG1>
		<HDNSIG2>722987864</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID>MV_190251</MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>1</KALADAT>
		<MKVNSIG1>3939391722</MKVNSIG1>
		<MKVNSIG2>3499315893</MKVNSIG2>
		<MKVRID>MV_190251</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>愚人的国度</name>
		<artist>孙燕姿</artist>
		<album>是时候</album>
		<HDNSIG1>838626110</HDNSIG1>
		<HDNSIG2>3635048142</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID>MV_195806</MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>1</KALADAT>
		<MKVNSIG1>2183212771</MKVNSIG1>
		<MKVNSIG2>28726997</MKVNSIG2>
		<MKVRID>MV_195806</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>陪你一起看草原</name>
		<artist>降央卓玛</artist>
		<album>金色的呼唤</album>
		<HDNSIG1>1472017293</HDNSIG1>
		<HDNSIG2>1050433347</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID>MV_189726</MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>1</KALADAT>
		<MKVNSIG1>46977594</MKVNSIG1>
		<MKVNSIG2>1766610565</MKVNSIG2>
		<MKVRID>MV_189726</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>新不了情</name>
		<artist>张靓颖</artist>
		<album>新不了情</album>
		<HDNSIG1>750937688</HDNSIG1>
		<HDNSIG2>1568220748</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID>MV_185841</MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>1</KALADAT>
		<MKVNSIG1>4195088409</MKVNSIG1>
		<MKVNSIG2>3015966120</MKVNSIG2>
		<MKVRID>MV_185841</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>大漠情人</name>
		<artist>凤凰传奇</artist>
		<album>月亮之上</album>
		<HDNSIG1>761253320</HDNSIG1>
		<HDNSIG2>3676854943</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID>MV_81770</MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>1</KALADAT>
		<MKVNSIG1>1127300334</MKVNSIG1>
		<MKVNSIG2>1453182767</MKVNSIG2>
		<MKVRID>MV_81770</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>爱情美酒分给谁</name>
		<artist>龙梅子&老猫</artist>
		<album>爱情美酒分给谁</album>
		<HDNSIG1>3371772871</HDNSIG1>
		<HDNSIG2>2673592521</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID>MV_194951</MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>1</KALADAT>
		<MKVNSIG1>3805705686</MKVNSIG1>
		<MKVNSIG2>3787486660</MKVNSIG2>
		<MKVRID>MV_194951</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>春天里(Live)</name>
		<artist>旭日阳刚</artist>
		<album></album>
		<HDNSIG1>3733786939</HDNSIG1>
		<HDNSIG2>870367425</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID>MV_232906</MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>1</KALADAT>
		<MKVNSIG1>2206411589</MKVNSIG1>
		<MKVNSIG2>159820971</MKVNSIG2>
		<MKVRID>MV_232906</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>寒江雪</name>
		<artist>郑源</artist>
		<album>网络新四大天王</album>
		<HDNSIG1>1703569174</HDNSIG1>
		<HDNSIG2>4071115358</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID>MV_192177</MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>1</KALADAT>
		<MKVNSIG1>3203236901</MKVNSIG1>
		<MKVNSIG2>2435818127</MKVNSIG2>
		<MKVRID>MV_192177</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>独一无二</name>
		<artist>罗志祥</artist>
		<album></album>
		<HDNSIG1>1829165970</HDNSIG1>
		<HDNSIG2>330584331</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID>MV_191195</MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>1</KALADAT>
		<MKVNSIG1>3949179539</MKVNSIG1>
		<MKVNSIG2>1017348489</MKVNSIG2>
		<MKVRID>MV_191195</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>天真</name>
		<artist>徐良</artist>
		<album>犯贱</album>
		<HDNSIG1>4083620032</HDNSIG1>
		<HDNSIG2>509010165</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID>MV_221172</MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>1</KALADAT>
		<MKVNSIG1>3682666434</MKVNSIG1>
		<MKVNSIG2>1805710186</MKVNSIG2>
		<MKVRID>MV_221172</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>多情总为无情伤</name>
		<artist>降央卓玛</artist>
		<album>金色的辉煌</album>
		<HDNSIG1>3743558468</HDNSIG1>
		<HDNSIG2>1396821353</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID>MV_193592</MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>1</KALADAT>
		<MKVNSIG1>2867086108</MKVNSIG1>
		<MKVNSIG2>92589564</MKVNSIG2>
		<MKVRID>MV_193592</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>爱是你我</name>
		<artist>刀郎&云朵</artist>
		<album>东方卫视2012春晚</album>
		<HDNSIG1>3317314218</HDNSIG1>
		<HDNSIG2>2135755903</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID>MV_71067</MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>1</KALADAT>
		<MKVNSIG1>0</MKVNSIG1>
		<MKVNSIG2>0</MKVNSIG2>
		<MKVRID></MKVRID>
		<MKVDAT>0</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>他的爱</name>
		<artist>汪苏泷</artist>
		<album>慢慢懂</album>
		<HDNSIG1>80212720</HDNSIG1>
		<HDNSIG2>2073351343</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID>MV_211084</MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>1</KALADAT>
		<MKVNSIG1>361021472</MKVNSIG1>
		<MKVNSIG2>1659635906</MKVNSIG2>
		<MKVRID>MV_211084</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>黄昏</name>
		<artist>周传雄</artist>
		<album>跨时代情歌</album>
		<HDNSIG1>3528498900</HDNSIG1>
		<HDNSIG2>2151636656</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID>MV_49181</MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>1</KALADAT>
		<MKVNSIG1>2967006827</MKVNSIG1>
		<MKVNSIG2>1562813604</MKVNSIG2>
		<MKVRID>MV_49181</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>因为爱情(《将爱》电影主题曲)</name>
		<artist>王菲&陈奕迅</artist>
		<album></album>
		<HDNSIG1>489395578</HDNSIG1>
		<HDNSIG2>3438401426</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID>MV_191172</MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>1</KALADAT>
		<MKVNSIG1>593087791</MKVNSIG1>
		<MKVNSIG2>4101410723</MKVNSIG2>
		<MKVRID>MV_191172</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>最熟悉的陌生人</name>
		<artist>萧亚轩</artist>
		<album>首选萧亚轩·美丽的插曲</album>
		<HDNSIG1>2030490254</HDNSIG1>
		<HDNSIG2>3669924499</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID>MV_187728</MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>1</KALADAT>
		<MKVNSIG1>3657027923</MKVNSIG1>
		<MKVNSIG2>514566039</MKVNSIG2>
		<MKVRID>MV_187728</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>你若无情休怪我无义</name>
		<artist>冷漠</artist>
		<album>小三三部曲</album>
		<HDNSIG1>2834383063</HDNSIG1>
		<HDNSIG2>4131840001</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID>MV_194796</MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>1</KALADAT>
		<MKVNSIG1>2671915982</MKVNSIG1>
		<MKVNSIG2>1622276778</MKVNSIG2>
		<MKVRID>MV_194796</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>别无所求</name>
		<artist>郑源</artist>
		<album>包容</album>
		<HDNSIG1>96708813</HDNSIG1>
		<HDNSIG2>3777843480</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID>MV_193993</MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>1</KALADAT>
		<MKVNSIG1>3842693513</MKVNSIG1>
		<MKVNSIG2>17968828</MKVNSIG2>
		<MKVRID>MV_193993</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>Firework</name>
		<artist>Katy Perry</artist>
		<album>Teenage Dream</album>
		<HDNSIG1>1787561434</HDNSIG1>
		<HDNSIG2>415378702</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID>MV_191833</MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>1</KALADAT>
		<MKVNSIG1>4294633582</MKVNSIG1>
		<MKVNSIG2>1412749952</MKVNSIG2>
		<MKVRID>MV_191833</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>我从草原来</name>
		<artist>凤凰传奇</artist>
		<album></album>
		<HDNSIG1>2586378686</HDNSIG1>
		<HDNSIG2>3885256335</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID>MV_189331</MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>1</KALADAT>
		<MKVNSIG1>662546047</MKVNSIG1>
		<MKVNSIG2>2794670626</MKVNSIG2>
		<MKVRID>MV_189331</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>幸福是被你需要</name>
		<artist>汪苏泷</artist>
		<album>慢慢懂</album>
		<HDNSIG1>2944660376</HDNSIG1>
		<HDNSIG2>811017175</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID>MV_194011</MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>1</KALADAT>
		<MKVNSIG1>2486613345</MKVNSIG1>
		<MKVNSIG2>2782473004</MKVNSIG2>
		<MKVRID>MV_194011</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>我和草原有个约定</name>
		<artist>降央卓玛</artist>
		<album>金色的呼唤</album>
		<HDNSIG1>2500271622</HDNSIG1>
		<HDNSIG2>2267314295</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID>MV_193528</MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>1</KALADAT>
		<MKVNSIG1>1456062543</MKVNSIG1>
		<MKVNSIG2>905450906</MKVNSIG2>
		<MKVRID>MV_193528</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>明天你是否依然爱我</name>
		<artist>谭咏麟</artist>
		<album></album>
		<HDNSIG1>587429991</HDNSIG1>
		<HDNSIG2>4207087793</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID>MV_186202</MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>1</KALADAT>
		<MKVNSIG1>863129321</MKVNSIG1>
		<MKVNSIG2>1945141060</MKVNSIG2>
		<MKVRID>MV_186202</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>父亲的草原母亲的河</name>
		<artist>降央卓玛</artist>
		<album>金色的呼唤</album>
		<HDNSIG1>3616654932</HDNSIG1>
		<HDNSIG2>3100499445</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID>MV_189724</MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>1</KALADAT>
		<MKVNSIG1>2564276060</MKVNSIG1>
		<MKVNSIG2>445500460</MKVNSIG2>
		<MKVRID>MV_189724</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>云中的Angel</name>
		<artist>张杰</artist>
		<album>这，就是爱</album>
		<HDNSIG1>3775750983</HDNSIG1>
		<HDNSIG2>3855161924</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID>MV_192815</MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>1</KALADAT>
		<MKVNSIG1>1674932354</MKVNSIG1>
		<MKVNSIG2>2887569427</MKVNSIG2>
		<MKVRID>MV_192815</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>爱不爱我</name>
		<artist>零点</artist>
		<album>永恒的起点</album>
		<HDNSIG1>343412643</HDNSIG1>
		<HDNSIG2>500519873</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID>MV_158391</MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>1</KALADAT>
		<MKVNSIG1>80338442</MKVNSIG1>
		<MKVNSIG2>897217604</MKVNSIG2>
		<MKVRID>MV_158391</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>小燕子</name>
		<artist>儿童歌曲</artist>
		<album>中文经典儿歌</album>
		<HDNSIG1>13716803</HDNSIG1>
		<HDNSIG2>850121900</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID>MV_185693</MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>1</KALADAT>
		<MKVNSIG1>492101705</MKVNSIG1>
		<MKVNSIG2>3305414807</MKVNSIG2>
		<MKVRID>MV_185693</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>在那不遥远的地方</name>
		<artist>许嵩</artist>
		<album>寻雾启示</album>
		<HDNSIG1>2941260485</HDNSIG1>
		<HDNSIG2>1591521085</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID>MV_179951</MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>1</KALADAT>
		<MKVNSIG1>1245893230</MKVNSIG1>
		<MKVNSIG2>1938144498</MKVNSIG2>
		<MKVRID>MV_179951</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>下辈子做你的女人</name>
		<artist>DJ舞曲</artist>
		<album></album>
		<HDNSIG1>2854160896</HDNSIG1>
		<HDNSIG2>3202416942</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID>MV_91570</MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>1</KALADAT>
		<MKVNSIG1>1699204822</MKVNSIG1>
		<MKVNSIG2>3857880329</MKVNSIG2>
		<MKVRID>MV_91570</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>亏欠一生</name>
		<artist>裘海正</artist>
		<album>亏欠一生</album>
		<HDNSIG1>1843989988</HDNSIG1>
		<HDNSIG2>3603858490</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID>MV_185741</MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>1</KALADAT>
		<MKVNSIG1>3616466221</MKVNSIG1>
		<MKVNSIG2>3017092689</MKVNSIG2>
		<MKVRID>MV_185741</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>站台2010</name>
		<artist>杨坤</artist>
		<album>DISCO</album>
		<HDNSIG1>2017988397</HDNSIG1>
		<HDNSIG2>775646778</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID>MV_179978</MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>1</KALADAT>
		<MKVNSIG1>1277058430</MKVNSIG1>
		<MKVNSIG2>3684123896</MKVNSIG2>
		<MKVRID>MV_179978</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>我不怪你也不恨你</name>
		<artist>冷漠</artist>
		<album>冷漠情歌·我不怪你也不会恨你</album>
		<HDNSIG1>3567568366</HDNSIG1>
		<HDNSIG2>677753201</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID>MV_188537</MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>1</KALADAT>
		<MKVNSIG1>2914568864</MKVNSIG1>
		<MKVNSIG2>2123256896</MKVNSIG2>
		<MKVRID>MV_188537</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>下一站吻别</name>
		<artist>后弦&Mina(韩)</artist>
		<album>下一站吻别</album>
		<HDNSIG1>334901876</HDNSIG1>
		<HDNSIG2>1603211700</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID>MV_186469</MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>1</KALADAT>
		<MKVNSIG1>4243160563</MKVNSIG1>
		<MKVNSIG2>4262223006</MKVNSIG2>
		<MKVRID>MV_186469</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>我从草原来</name>
		<artist>凤凰传奇</artist>
		<album>拜新年</album>
		<HDNSIG1>2586378686</HDNSIG1>
		<HDNSIG2>3885256335</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID>MV_189331</MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>1</KALADAT>
		<MKVNSIG1>662546047</MKVNSIG1>
		<MKVNSIG2>2794670626</MKVNSIG2>
		<MKVRID>MV_189331</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>爱大了受伤了</name>
		<artist>汤潮</artist>
		<album>人一旦变了心</album>
		<HDNSIG1>1457152027</HDNSIG1>
		<HDNSIG2>2855443382</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID>MV_72872</MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>1</KALADAT>
		<MKVNSIG1>4152125759</MKVNSIG1>
		<MKVNSIG2>3181851817</MKVNSIG2>
		<MKVRID>MV_72872</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>姑娘请你嫁给我</name>
		<artist>马文吉</artist>
		<album>姑娘请你嫁给我</album>
		<HDNSIG1>2693788604</HDNSIG1>
		<HDNSIG2>790650569</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID>MV_189660</MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>1</KALADAT>
		<MKVNSIG1>956508183</MKVNSIG1>
		<MKVNSIG2>1462827940</MKVNSIG2>
		<MKVRID>MV_189660</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>情歌没有告诉你</name>
		<artist>梁静茹</artist>
		<album>情歌没有告诉你</album>
		<HDNSIG1>1442245325</HDNSIG1>
		<HDNSIG2>3192121318</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID>MV_189495</MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>1</KALADAT>
		<MKVNSIG1>4001298867</MKVNSIG1>
		<MKVNSIG2>3175593611</MKVNSIG2>
		<MKVRID>MV_189495</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>雪中情</name>
		<artist>冷漠</artist>
		<album>寂寞是你给的苦</album>
		<HDNSIG1>1982918640</HDNSIG1>
		<HDNSIG2>3981504826</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID>MV_191045</MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>1</KALADAT>
		<MKVNSIG1>3193810414</MKVNSIG1>
		<MKVNSIG2>2529406103</MKVNSIG2>
		<MKVRID>MV_191045</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>家的味道</name>
		<artist>庞龙</artist>
		<album>十年唱片 慢板经典</album>
		<HDNSIG1>981354138</HDNSIG1>
		<HDNSIG2>475381189</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID>MV_188529</MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>1</KALADAT>
		<MKVNSIG1>3184101089</MKVNSIG1>
		<MKVNSIG2>2531383444</MKVNSIG2>
		<MKVRID>MV_188529</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
	<s>
		<name>美丽的草原我的家</name>
		<artist>降央卓玛</artist>
		<album>金色的辉煌</album>
		<HDNSIG1>3162313896</HDNSIG1>
		<HDNSIG2>3125971051</HDNSIG2>
		<kalaok>1</kalaok>
		<MVRID>MV_189736</MVRID>
		<MVPROVIDER></MVPROVIDER>
		<KALADAT>1</KALADAT>
		<MKVNSIG1>1695205701</MKVNSIG1>
		<MKVNSIG2>3310130873</MKVNSIG2>
		<MKVRID>MV_189736</MKVRID>
		<MKVDAT>1</MKVDAT>
		<MKVkalaok>1</MKVkalaok>
	</s>
</songs>
